import axios from '../api'

export default {
  getBaseData(params) {
    return axios.get('/api/question/baseData', JSON.stringify(params))
  },

  getIndex(params) {
    return axios.post('/api/question/options', JSON.stringify(params))
  },

  editDriver(params) {
    return axios.post('/api/question/edit', JSON.stringify(params))
  },

  addDriver(params) {
    return axios.post('/api/question/add', JSON.stringify(params))
  },

  setStatus(params) {
    return axios.post('/api/question/setStatus', JSON.stringify(params))
  }

}


